人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

簡単インストーラというインストーラ作成ソフトについて質問です。

http://www5a.biglobe.ne.jp/~nobukich/index_j.htm

このソフトを使ってAccessMDBファイルなどをインストールしようと思っています。
インストール自体などは非常にうまく言っているのですがバージョンのチェックがうまくいきません。
要はバージョン2.1がインストールされている場合バージョン2.0など古いバージョンをインストールしようとするとエラーにしたいのです。
mdbファイルのインストールでこのソフトではバージョンチェックできないのでしょうか?
教えてください。

●質問者: matttsu
●カテゴリ:コンピュータ
✍キーワード:2.0 MDB インストーラ インストール エラー
○ 状態 :キャンセル
└ 回答数 : 1/1件

▽最新の回答へ

1 ● aiaina

http://www.webtech.co.jp/onlinesoft/exepress/

フリーのこちらのほうが使いやすいかもしれないですね

◎質問者からの返答

ちょっと質問と回答が離れているように思うのですが。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ